STRNCAT(9)

NAME
strncat - Append a length-limited, NUL-terminated string to another

SYNOPSIS

char * strncat (char * dest, const char * src, size_t count);

ARGUMENTS

dest
    The string to be appended to

src The string to append to it

count
    The maximum numbers of bytes to copy

DESCRIPTION

Note that in contrast to strncpy, strncat ensures the result is terminated.